@import url(http://fonts.googleapis.com/css?family=Lato:400,700);
@media screen {
/* ========== START BODY ========== */
* {
 border:0;
 margin:0;
 padding:0;
 outline:0;
}

body {
 font-size:1em;
 background:#fff;
 text-align:center;
 font-family:Lato,Arial,Helvetica,sans-serif;
}

.wrap, .pack {
 margin:0 auto;
 max-width:980px;
 position:relative;
}
/* ========== END BODY ========== */
/* ========== START HEAD ========== */
#head {
 width:100%;
 height:76px;
 background:#1b4779;
}

#logo {
 float:left;
 margin-top:22px;
}

#head ul {
 float:right;
 overflow:hidden;
 margin-top:28px;
 list-style:none;
}

#head li {
 float:left;
 margin-left:28px;
}

#head li a {
 color:#fff;
 letter-spacing:1px;
 text-decoration:none;
}

#head li a:hover {
 text-decoration:underline;
}

#head a#open {
 width:22px;
 height:22px;
 float:right;
 display:none;
 margin-top:27px;
 background:url('menu.png') no-repeat;
}

#head a#open.exit {
 width:22px;
 height:22px;
 background:url('menu.png') no-repeat;
 background-position:-22px 0;
}
/* ========== END HEAD ========== */
/* ========== START BRDC ========== */
#brdc {
 width:100%;
 text-align:left;
 font-size:0.8em;
 background:#f2f3f4;
 border-bottom:1px solid #c6c7c8;
}

#brdc ul {
 overflow:auto;
 padding:9px 0;
 cursor:default;
 list-style:none;
}

#brdc li {
 float:left;
}

#brdc span {
 padding:0 6px;
}

#brdc li a {
 color:#1b4779;
 text-decoration:none;
}

#brdc li a:hover {
 text-decoration:underline;
}
/* ========== END BRDC ========== */
/* ========== START MAIN ========== */
#main {
 cursor:default;
 text-align:left;
}

h1 {
 font-size:1.6em;
 font-weight:400;
 padding:0.7em 0;
}

#info {
 float:left;
 width:100%;
 height:280px;
 margin-bottom:1.8em;
}

#info ul {
 color:#747474;
 margin:0 336px;
 list-style:none;
 padding:15px 20px 0 20px;
}

#main a.cost {
 color:#fff;
 margin-top:1em;
 min-width:160px;
 font-size:1.4em;
 text-align:center;
 background:#ff7417;
 padding:0.5em 1.4em;
 /*display:none;*/
 display:inline-block;
 text-decoration:none;
 box-sizing:border-box;
 -o-box-sizing:border-box;
 -ms-box-sizing:border-box;
 -moz-box-sizing:border-box;
 -webkit-box-sizing:border-box;
 border:1px solid #d15f13;
}

#main a.cost:hover {
 color:#fff;
 background:#e86710;
 border:1px solid #b64901;
}

#main a.cost:active {
 top:1px;
 position:relative;
}

#main a.down {
 color:#747474;
 margin-top:1em;
 font-size:1.1em;
 background:#fff;
 min-width:160px;
 text-align:center;
 padding:0.3em 1.3em;
 display:inline-block;
 text-decoration:none;
 box-sizing:border-box;
 -o-box-sizing:border-box;
 -ms-box-sizing:border-box;
 -moz-box-sizing:border-box;
 -webkit-box-sizing:border-box;
 border:1px solid #747474;
}

#main a.down:hover {
 color:#1b4779;
 background:#fff;
 border:1px solid #1b4779;
}

#main a.down:active {
 top:1px;
 position:relative;
}
/* ========== END MAIN ========== */
/* ========== START INFO ========== */
#text {
 float:left;
 width:100%;
 color:#747474;
 cursor:default;
 text-align:left;
 background:#f2f3f4;
 border-top:1px solid #c6c7c8;
 border-bottom:1px solid #c6c7c8;
}

#text p {
 margin:0.8em 0;
}
/* ========== END INFO ========== */
/* ========== START LIST / ROWS ========== */
#list, .rows {
 float:left;
 width:100%;
}

h2 {
 color:#545454;
 cursor:default;
 font-size:1.4em;
 font-weight:400;
 text-align:left;
 padding:0 0 0.5em 0;
}

#list li, .rows li {
 float:left;
 width:23.5%;
 height:auto;
 list-style:none;
 position:relative;
 margin:0 2% 1em 0;
 box-sizing:border-box;
 -o-box-sizing:border-box;
 -ms-box-sizing:border-box;
 -moz-box-sizing:border-box;
 -webkit-box-sizing:border-box;
 border:1px solid #c6c7c8;
 padding:0.3em 0 0.6em 0;
}

#list li a span, .rows li a span {
 width:94%;
 overflow:hidden;
 white-space:nowrap;
 display:inline-block;
 text-overflow:ellipsis;
 -o-text-overflow:ellipsis;
 -ms-text-overflow:ellipsis;
}

#list li:hover, .rows li:hover {
 border:1px solid #1b4779;
}

#list li:nth-child(4n+0), .rows li:nth-child(4n+0) {
 margin-right:0;
}

#list img, .rows img {
 width:68%;
 height:auto!important;
 vertical-align:top;
}

#list a, .rows a {
 color:#1b4779;
 display:block;
 font-size:0.9em;
 text-decoration:none;
}

#list a:hover, .rows a:hover {
 color:#ff7417;
}
/* ========== END LIST / ROWS ========== */
/* ========== START FOOT ========== */
#foot {
 float:left;
 width:100%;
 background:#1b4779;
}

#foot li {
 display:inline;
 list-style:none;
}

#foot li a {
 color:#fff;
 padding:0 7px;
 font-size:0.9em;
 text-decoration:none;
 line-height:32px;
}

#foot li a:hover {
 text-decoration:underline;
}
/* ========== END FOOT ========== */
/* ========== START MORE ========== */
.more {
 float:left;
 width:100%;
 cursor:default;
}
/* ========== END MORE ========== */
/* ========== START PLUG ========== */
#ads1, #ads2 {
 float:left;
 width:336px;
 height:280px;
 text-align:center;
 margin-bottom:1.8em;
}

#ads1 {
 margin-left:-100%;
}

#ads2 {
 margin-left:-336px;
}

.plg1, .plg2 {
 width:336px;
 height:280px;
 margin:0 auto;
}

#ads3 {
 float:left;
 width:100%;
 height:90px;
 text-align:center;
 margin:1.8em 0 1.2em 0;
}

.plg3 {
 width:970px;
 height:90px;
 margin:0 auto;
}

#ads4, #ads5, .plg4, .plg5 {
 display:none;
}

#ads6, #ads7, #ads8 {
 float:left;
 width:100%;
 height:90px;
 text-align:center;
 margin:0.5em 0 1.7em 0;
}

.plg6, .plg7, .plg8 {
 width:970px;
 height:90px;
 margin:0 auto;
}
/* ========== END PLUG ========== */
}

@media (max-width:1280px){
.wrap {
 padding:0 20px;
 max-width:980px;
}

.pack {
 padding:0;
 max-width:980px;
}
}

@media (max-width:980px){
/* === PLUG === */
.plg3, .plg6, .plg7, .plg8 {
 width:728px;
}
}

@media (max-width:930px){
#info {
 height:250px;
}

#info ul {
 margin:0 300px;
}

/* === PLUG === */
#ads1, #ads2 {
 width:300px;
 height:250px;
}

#ads2 {
 margin-left:-300px;
}

.plg1, .plg2 {
 width:300px;
 height:250px;
}
}

@media (max-width:860px){
#info {
 height:280px;
}

#info ul {
 margin:0 0 0 336px;
}

/* === PLUG === */
#ads1 {
 width:336px;
 height:280px;
}

.plg1 {
 width:336px;
 height:280px;
}

#ads2, .plg2 {
 display:none;
}

#ads4 {
 width:100%;
 height:90px;
 display:block;
 margin:0.5em 0 1.5em 0;
}

.plg4 {
 width:728px;
 height:90px;
 margin:0 auto;
 display:block;
}
}

@media (max-width:800px){
#brd2, h1 span {
 display:none;
}

#list li, .rows li {
 width:32%;
}

#list li:nth-child(3n+0), .rows li:nth-child(3n+0) {
 margin-right:0;
}

#list li:nth-child(4n+0), .rows li:nth-child(4n+0) {
 margin-right:2%;
}

.rows li:nth-child(12n+0) {
 margin-right:0;
}

#list li:nth-child(10), #list li:nth-child(11), #list li:nth-child(12) {
 display:none;
}
}

@media (max-width:740px){
/* === PLUG === */
#ads3, #ads6 {
 height:60px;
}

.plg3, .plg6 {
 width:468px;
 height:60px;
}

#ads4, #ads7, #ads8 {
 height:280px;
}

.plg4, .plg7, .plg8 {
 width:336px;
 height:280px;
}
}

@media (max-width:640px){
#head ul {
 left:3%;
 top:44px;
 width:94%;
 float:none;
 z-index:100;
 display:none;
 overflow:hidden;
 position:absolute;
 background:#fcfcfc;
 border-top:4px solid #ff7417;
}

#head ul.noexit {
 display:block;
}

#head li {
 width:100%;
 float:none;
 margin-left:0;
 display:block;
}

#head li a {
 color:#1b4779;
 display:block;
 padding:14px 0;
 text-transform:uppercase;
 border-left:1px solid #c6c7c8;
 border-right:1px solid #c6c7c8;
 border-bottom:1px solid #c6c7c8;
}

#head li a:hover {
 background:#f8f8f8;
 text-decoration:none;
}

#head li a:active {
 background:#f2f3f4;
}

#head a#open {
 display:block;
}

#brdc span {
 padding:0 4px;
}

#brd3 {
 display:none;
}

h1 {
 font-size:1.3em;
}

/* === PLUG === */
#ads3 {
 height:280px;
}

.plg3 {
 width:336px;
 height:280px;
}
}

@media (max-width:600px){
#info {
 height:250px;
}

#info ul {
 margin:0 0 0 300px;
}

/* === PLUG === */
#ads1 {
 width:300px;
 height:250px;
}

.plg1 {
 width:300px;
 height:250px;
}
}

@media (max-width:550px){
.wrap {
 padding:0 8px;
}

#logo {
 margin-left:14px;
}

#head a#open {
 margin-right:14px;
}

#info {
 height:auto;
}

#info ul {
 width:100%;
 float:left;
 margin:0 auto;
 padding:1em 0;
}

#list li, .rows li {
 width:49%;
}

#list li:nth-child(2n+0), .rows li:nth-child(2n+0) {
 margin-right:0;
}

#list li:nth-child(3), .rows li:nth-child(6n+3) {
 margin-right:2%;
}

#list li:nth-child(7), #list li:nth-child(8), #list li:nth-child(9) {
 display:none;
}

/* === PLUG === */
#ads1, #ads4, .plg1, .plg4 {
 display:none;
}

#ads2 {
 width:100%;
 height:280px;
 display:block;
 margin:0 0 1.8em 0;
}

.plg2 {
 width:336px;
 height:280px;
 display:block;
}

#ads5 {
 width:100%;
 height:60px;
 display:block;
 margin:1.5em 0 1em 0;
}

.plg5 {
 width:468px;
 height:60px;
 display:block;
 margin:0 auto;
}
}

@media (max-width:480px){
#brd1 {
 display:none;
}

/* === PLUG === */
#ads5, #ads6 {
 height:100px;
}

.plg5, .plg6 {
 width:320px;
 height:100px;
}
}

@media (max-width:360px){
#text {
 font-size:0.9em;
}

h2 {
 font-size:1.1em;
}

#list li {
 width:100%;
}

#list li:nth-child(4), #list li:nth-child(5), #list li:nth-child(6) {
 display:none;
}

#list img {
 width:60%;
}

#foot li a {
 padding:0 4px;
 font-size:0.8em;
}
}

@media (max-width:354px){
/* === PLUG === */
#ads2, #ads3, #ads7, #ads8 {
 height:250px;
}

.plg2, .plg3, .plg7, .plg8 {
 width:300px;
 height:250px;
}
}

@media (max-width:319px){
/* === PLUG === */
#ads5, #ads6 {
 height:60px;
}

.plg5, .plg6 {
 width:234px;
 height:60px;
}

.plg2, .plg3, .plg7, .plg8 {
 width:250px;
}
}

@media (max-width:280px){
/* === PLUG === */
#ads2, #ads3, #ads7, #ads8 {
 height:200px;
}

.plg2, .plg3, .plg7, .plg8 {
 width:200px;
 height:200px;
}
}

@media print {
body {
 display:none;
}
}